---
name: orgs-3-routes
description: Handle 80 OpenAPI operation(s) under /orgs/{org} for the orgs 3 route group.
---

# orgs 3 API Routes

Handle 80 OpenAPI operation(s) under /orgs/{org} for the orgs 3 route group.

Use the generated operation tools to make real API calls. Do not invent API responses.
If a tool reports missing setup, return the exact setup field name to the caller.
For write, update, or delete operations, state the intended action before calling the tool.

## Operations

### copilot_spaces_add_collaborator_for_org

- Operation ID: `copilot_spaces_add_collaborator_for_org`
- Route: `POST /orgs/{org}/copilot-spaces/{space_number}/collaborators`
- Mode: WRITE
- Summary: Add a collaborator to an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
- Body: JSON request body accepted.

### copilot_spaces_update_collaborator_for_org

- Operation ID: `copilot_spaces_update_collaborator_for_org`
- Route: `PUT /orgs/{org}/copilot-spaces/{space_number}/collaborators/{actor_type}/{actor_identifier}`
- Mode: WRITE
- Summary: Set a collaborator role for an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
  - `actor_type` in `path` required
  - `actor_identifier` in `path` required
- Body: JSON request body accepted.

### copilot_spaces_remove_collaborator_for_org

- Operation ID: `copilot_spaces_remove_collaborator_for_org`
- Route: `DELETE /orgs/{org}/copilot-spaces/{space_number}/collaborators/{actor_type}/{actor_identifier}`
- Mode: WRITE
- Summary: Remove a collaborator from an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
  - `actor_type` in `path` required
  - `actor_identifier` in `path` required

### copilot_spaces_list_resources_for_org

- Operation ID: `copilot_spaces_list_resources_for_org`
- Route: `GET /orgs/{org}/copilot-spaces/{space_number}/resources`
- Mode: READ
- Summary: List resources for an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required

### copilot_spaces_create_resource_for_org

- Operation ID: `copilot_spaces_create_resource_for_org`
- Route: `POST /orgs/{org}/copilot-spaces/{space_number}/resources`
- Mode: WRITE
- Summary: Create a resource for an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
- Body: JSON request body accepted.

### copilot_spaces_get_resource_for_org

- Operation ID: `copilot_spaces_get_resource_for_org`
- Route: `GET /orgs/{org}/copilot-spaces/{space_number}/resources/{space_resource_id}`
- Mode: READ
- Summary: Get a resource for an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
  - `space_resource_id` in `path` required

### copilot_spaces_update_resource_for_org

- Operation ID: `copilot_spaces_update_resource_for_org`
- Route: `PUT /orgs/{org}/copilot-spaces/{space_number}/resources/{space_resource_id}`
- Mode: WRITE
- Summary: Set a resource for an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
  - `space_resource_id` in `path` required
- Body: JSON request body accepted.

### copilot_spaces_delete_resource_for_org

- Operation ID: `copilot_spaces_delete_resource_for_org`
- Route: `DELETE /orgs/{org}/copilot-spaces/{space_number}/resources/{space_resource_id}`
- Mode: WRITE
- Summary: Delete a resource from an organization Copilot Space
- Parameters:
  - `org` in `path` required
  - `space_number` in `path` required
  - `space_resource_id` in `path` required

### copilot_get_copilot_organization_details

- Operation ID: `copilot_get_copilot_organization_details`
- Route: `GET /orgs/{org}/copilot/billing`
- Mode: READ
- Summary: Get Copilot seat information and settings for an organization
- Parameters:
  - `org` in `path` required

### copilot_list_copilot_seats

- Operation ID: `copilot_list_copilot_seats`
- Route: `GET /orgs/{org}/copilot/billing/seats`
- Mode: READ
- Summary: List all Copilot seat assignments for an organization
- Parameters:
  - `org` in `path` required
  - `page` in `query`
  - `per_page` in `query`

### copilot_add_copilot_seats_for_teams

- Operation ID: `copilot_add_copilot_seats_for_teams`
- Route: `POST /orgs/{org}/copilot/billing/selected_teams`
- Mode: WRITE
- Summary: Add teams to the Copilot subscription for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_cancel_copilot_seat_assignment_for_teams

- Operation ID: `copilot_cancel_copilot_seat_assignment_for_teams`
- Route: `DELETE /orgs/{org}/copilot/billing/selected_teams`
- Mode: WRITE
- Summary: Remove teams from the Copilot subscription for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_add_copilot_seats_for_users

- Operation ID: `copilot_add_copilot_seats_for_users`
- Route: `POST /orgs/{org}/copilot/billing/selected_users`
- Mode: WRITE
- Summary: Add users to the Copilot subscription for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_cancel_copilot_seat_assignment_for_users

- Operation ID: `copilot_cancel_copilot_seat_assignment_for_users`
- Route: `DELETE /orgs/{org}/copilot/billing/selected_users`
- Mode: WRITE
- Summary: Remove users from the Copilot subscription for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_get_copilot_coding_agent_permissions_organization

- Operation ID: `copilot_get_copilot_coding_agent_permissions_organization`
- Route: `GET /orgs/{org}/copilot/coding-agent/permissions`
- Mode: READ
- Summary: Get Copilot cloud agent permissions for an organization
- Parameters:
  - `org` in `path` required

### copilot_set_copilot_coding_agent_permissions_organization

- Operation ID: `copilot_set_copilot_coding_agent_permissions_organization`
- Route: `PUT /orgs/{org}/copilot/coding-agent/permissions`
- Mode: WRITE
- Summary: Set Copilot cloud agent permissions for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_list_copilot_coding_agent_selected_repositories_for_organization

- Operation ID: `copilot_list_copilot_coding_agent_selected_repositories_for_organization`
- Route: `GET /orgs/{org}/copilot/coding-agent/permissions/repositories`
- Mode: READ
- Summary: List repositories enabled for Copilot cloud agent in an organization
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### copilot_set_copilot_coding_agent_selected_repositories_for_organization

- Operation ID: `copilot_set_copilot_coding_agent_selected_repositories_for_organization`
- Route: `PUT /orgs/{org}/copilot/coding-agent/permissions/repositories`
- Mode: WRITE
- Summary: Set selected repositories for Copilot cloud agent in an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_enable_copilot_coding_agent_for_repository_in_organization

- Operation ID: `copilot_enable_copilot_coding_agent_for_repository_in_organization`
- Route: `PUT /orgs/{org}/copilot/coding-agent/permissions/repositories/{repository_id}`
- Mode: WRITE
- Summary: Enable a repository for Copilot cloud agent in an organization
- Parameters:
  - `org` in `path` required
  - `repository_id` in `path` required

### copilot_disable_copilot_coding_agent_for_repository_in_organization

- Operation ID: `copilot_disable_copilot_coding_agent_for_repository_in_organization`
- Route: `DELETE /orgs/{org}/copilot/coding-agent/permissions/repositories/{repository_id}`
- Mode: WRITE
- Summary: Disable a repository for Copilot cloud agent in an organization
- Parameters:
  - `org` in `path` required
  - `repository_id` in `path` required

### copilot_copilot_content_exclusion_for_organization

- Operation ID: `copilot_copilot_content_exclusion_for_organization`
- Route: `GET /orgs/{org}/copilot/content_exclusion`
- Mode: READ
- Summary: Get Copilot content exclusion rules for an organization
- Parameters:
  - `org` in `path` required

### copilot_set_copilot_content_exclusion_for_organization

- Operation ID: `copilot_set_copilot_content_exclusion_for_organization`
- Route: `PUT /orgs/{org}/copilot/content_exclusion`
- Mode: WRITE
- Summary: Set Copilot content exclusion rules for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### copilot_copilot_organization_one_day_usage_metrics

- Operation ID: `copilot_copilot_organization_one_day_usage_metrics`
- Route: `GET /orgs/{org}/copilot/metrics/reports/organization-1-day`
- Mode: READ
- Summary: Get Copilot organization usage metrics for a specific day
- Parameters:
  - `org` in `path` required
  - `day` in `query` required

### copilot_copilot_organization_usage_metrics

- Operation ID: `copilot_copilot_organization_usage_metrics`
- Route: `GET /orgs/{org}/copilot/metrics/reports/organization-28-day/latest`
- Mode: READ
- Summary: Get Copilot organization usage metrics
- Parameters:
  - `org` in `path` required

### copilot_copilot_organization_user_teams_one_day_report

- Operation ID: `copilot_copilot_organization_user_teams_one_day_report`
- Route: `GET /orgs/{org}/copilot/metrics/reports/user-teams-1-day`
- Mode: READ
- Summary: Get Copilot organization user-teams report for a specific day
- Parameters:
  - `org` in `path` required
  - `day` in `query` required

### copilot_copilot_organization_users_one_day_usage_metrics

- Operation ID: `copilot_copilot_organization_users_one_day_usage_metrics`
- Route: `GET /orgs/{org}/copilot/metrics/reports/users-1-day`
- Mode: READ
- Summary: Get Copilot organization users usage metrics for a specific day
- Parameters:
  - `org` in `path` required
  - `day` in `query` required

### copilot_copilot_organization_users_usage_metrics

- Operation ID: `copilot_copilot_organization_users_usage_metrics`
- Route: `GET /orgs/{org}/copilot/metrics/reports/users-28-day/latest`
- Mode: READ
- Summary: Get Copilot organization users usage metrics
- Parameters:
  - `org` in `path` required

### dependabot_list_alerts_for_org

- Operation ID: `dependabot_list_alerts_for_org`
- Route: `GET /orgs/{org}/dependabot/alerts`
- Mode: READ
- Summary: List Dependabot alerts for an organization
- Parameters:
  - `org` in `path` required
  - `classification` in `query`
  - `state` in `query`
  - `severity` in `query`
  - `ecosystem` in `query`
  - `package` in `query`
  - `epss_percentage` in `query`
  - `artifact_registry_url` in `query`
  - `artifact_registry` in `query`
  - `has` in `query`
  - `assignee` in `query`
  - `runtime_risk` in `query`
  - `scope` in `query`
  - `sort` in `query`
  - `direction` in `query`
  - `before` in `query`
  - `after` in `query`
  - `per_page` in `query`

### dependabot_repository_access_for_org

- Operation ID: `dependabot_repository_access_for_org`
- Route: `GET /orgs/{org}/dependabot/repository-access`
- Mode: READ
- Summary: Lists the repositories Dependabot can access in an organization
- Parameters:
  - `org` in `path` required
  - `page` in `query`
  - `per_page` in `query`

### dependabot_update_repository_access_for_org

- Operation ID: `dependabot_update_repository_access_for_org`
- Route: `PATCH /orgs/{org}/dependabot/repository-access`
- Mode: WRITE
- Summary: Updates Dependabot's repository access list for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### dependabot_set_repository_access_default_level

- Operation ID: `dependabot_set_repository_access_default_level`
- Route: `PUT /orgs/{org}/dependabot/repository-access/default-level`
- Mode: WRITE
- Summary: Set the default repository access level for Dependabot
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### dependabot_list_org_secrets

- Operation ID: `dependabot_list_org_secrets`
- Route: `GET /orgs/{org}/dependabot/secrets`
- Mode: READ
- Summary: List organization secrets
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### dependabot_get_org_public_key

- Operation ID: `dependabot_get_org_public_key`
- Route: `GET /orgs/{org}/dependabot/secrets/public-key`
- Mode: READ
- Summary: Get an organization public key
- Parameters:
  - `org` in `path` required

### dependabot_get_org_secret

- Operation ID: `dependabot_get_org_secret`
- Route: `GET /orgs/{org}/dependabot/secrets/{secret_name}`
- Mode: READ
- Summary: Get an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required

### dependabot_create_or_update_org_secret

- Operation ID: `dependabot_create_or_update_org_secret`
- Route: `PUT /orgs/{org}/dependabot/secrets/{secret_name}`
- Mode: WRITE
- Summary: Create or update an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required
- Body: JSON request body accepted.

### dependabot_delete_org_secret

- Operation ID: `dependabot_delete_org_secret`
- Route: `DELETE /orgs/{org}/dependabot/secrets/{secret_name}`
- Mode: WRITE
- Summary: Delete an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required

### dependabot_list_selected_repos_for_org_secret

- Operation ID: `dependabot_list_selected_repos_for_org_secret`
- Route: `GET /orgs/{org}/dependabot/secrets/{secret_name}/repositories`
- Mode: READ
- Summary: List selected repositories for an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required
  - `page` in `query`
  - `per_page` in `query`

### dependabot_set_selected_repos_for_org_secret

- Operation ID: `dependabot_set_selected_repos_for_org_secret`
- Route: `PUT /orgs/{org}/dependabot/secrets/{secret_name}/repositories`
- Mode: WRITE
- Summary: Set selected repositories for an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required
- Body: JSON request body accepted.

### dependabot_add_selected_repo_to_org_secret

- Operation ID: `dependabot_add_selected_repo_to_org_secret`
- Route: `PUT /orgs/{org}/dependabot/secrets/{secret_name}/repositories/{repository_id}`
- Mode: WRITE
- Summary: Add selected repository to an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required
  - `repository_id` in `path` required

### dependabot_remove_selected_repo_from_org_secret

- Operation ID: `dependabot_remove_selected_repo_from_org_secret`
- Route: `DELETE /orgs/{org}/dependabot/secrets/{secret_name}/repositories/{repository_id}`
- Mode: WRITE
- Summary: Remove selected repository from an organization secret
- Parameters:
  - `org` in `path` required
  - `secret_name` in `path` required
  - `repository_id` in `path` required

### packages_list_docker_migration_conflicting_packages_for_organization

- Operation ID: `packages_list_docker_migration_conflicting_packages_for_organization`
- Route: `GET /orgs/{org}/docker/conflicts`
- Mode: READ
- Summary: Get list of conflicting packages during Docker migration for organization
- Parameters:
  - `org` in `path` required

### activity_list_public_org_events

- Operation ID: `activity_list_public_org_events`
- Route: `GET /orgs/{org}/events`
- Mode: READ
- Summary: List public organization events
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### orgs_list_failed_invitations

- Operation ID: `orgs_list_failed_invitations`
- Route: `GET /orgs/{org}/failed_invitations`
- Mode: READ
- Summary: List failed organization invitations
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### orgs_list_webhooks

- Operation ID: `orgs_list_webhooks`
- Route: `GET /orgs/{org}/hooks`
- Mode: READ
- Summary: List organization webhooks
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### orgs_create_webhook

- Operation ID: `orgs_create_webhook`
- Route: `POST /orgs/{org}/hooks`
- Mode: WRITE
- Summary: Create an organization webhook
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### orgs_get_webhook

- Operation ID: `orgs_get_webhook`
- Route: `GET /orgs/{org}/hooks/{hook_id}`
- Mode: READ
- Summary: Get an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required

### orgs_update_webhook

- Operation ID: `orgs_update_webhook`
- Route: `PATCH /orgs/{org}/hooks/{hook_id}`
- Mode: WRITE
- Summary: Update an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required
- Body: JSON request body accepted.

### orgs_delete_webhook

- Operation ID: `orgs_delete_webhook`
- Route: `DELETE /orgs/{org}/hooks/{hook_id}`
- Mode: WRITE
- Summary: Delete an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required

### orgs_get_webhook_config_for_org

- Operation ID: `orgs_get_webhook_config_for_org`
- Route: `GET /orgs/{org}/hooks/{hook_id}/config`
- Mode: READ
- Summary: Get a webhook configuration for an organization
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required

### orgs_update_webhook_config_for_org

- Operation ID: `orgs_update_webhook_config_for_org`
- Route: `PATCH /orgs/{org}/hooks/{hook_id}/config`
- Mode: WRITE
- Summary: Update a webhook configuration for an organization
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required
- Body: JSON request body accepted.

### orgs_list_webhook_deliveries

- Operation ID: `orgs_list_webhook_deliveries`
- Route: `GET /orgs/{org}/hooks/{hook_id}/deliveries`
- Mode: READ
- Summary: List deliveries for an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required
  - `per_page` in `query`
  - `cursor` in `query`
  - `status` in `query`

### orgs_get_webhook_delivery

- Operation ID: `orgs_get_webhook_delivery`
- Route: `GET /orgs/{org}/hooks/{hook_id}/deliveries/{delivery_id}`
- Mode: READ
- Summary: Get a webhook delivery for an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required
  - `delivery_id` in `path` required

### orgs_redeliver_webhook_delivery

- Operation ID: `orgs_redeliver_webhook_delivery`
- Route: `POST /orgs/{org}/hooks/{hook_id}/deliveries/{delivery_id}/attempts`
- Mode: WRITE
- Summary: Redeliver a delivery for an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required
  - `delivery_id` in `path` required

### orgs_ping_webhook

- Operation ID: `orgs_ping_webhook`
- Route: `POST /orgs/{org}/hooks/{hook_id}/pings`
- Mode: WRITE
- Summary: Ping an organization webhook
- Parameters:
  - `org` in `path` required
  - `hook_id` in `path` required

### api_insights_get_route_stats_by_actor

- Operation ID: `api_insights_get_route_stats_by_actor`
- Route: `GET /orgs/{org}/insights/api/route-stats/{actor_type}/{actor_id}`
- Mode: READ
- Summary: Get route stats by actor
- Parameters:
  - `org` in `path` required
  - `actor_type` in `path` required
  - `actor_id` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `page` in `query`
  - `per_page` in `query`
  - `direction` in `query`
  - `sort` in `query`
  - `api_route_substring` in `query`

### api_insights_get_subject_stats

- Operation ID: `api_insights_get_subject_stats`
- Route: `GET /orgs/{org}/insights/api/subject-stats`
- Mode: READ
- Summary: Get subject stats
- Parameters:
  - `org` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `page` in `query`
  - `per_page` in `query`
  - `direction` in `query`
  - `sort` in `query`
  - `subject_name_substring` in `query`

### api_insights_get_summary_stats

- Operation ID: `api_insights_get_summary_stats`
- Route: `GET /orgs/{org}/insights/api/summary-stats`
- Mode: READ
- Summary: Get summary stats
- Parameters:
  - `org` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`

### api_insights_get_summary_stats_by_user

- Operation ID: `api_insights_get_summary_stats_by_user`
- Route: `GET /orgs/{org}/insights/api/summary-stats/users/{user_id}`
- Mode: READ
- Summary: Get summary stats by user
- Parameters:
  - `org` in `path` required
  - `user_id` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`

### api_insights_get_summary_stats_by_actor

- Operation ID: `api_insights_get_summary_stats_by_actor`
- Route: `GET /orgs/{org}/insights/api/summary-stats/{actor_type}/{actor_id}`
- Mode: READ
- Summary: Get summary stats by actor
- Parameters:
  - `org` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `actor_type` in `path` required
  - `actor_id` in `path` required

### api_insights_get_time_stats

- Operation ID: `api_insights_get_time_stats`
- Route: `GET /orgs/{org}/insights/api/time-stats`
- Mode: READ
- Summary: Get time stats
- Parameters:
  - `org` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `timestamp_increment` in `query` required

### api_insights_get_time_stats_by_user

- Operation ID: `api_insights_get_time_stats_by_user`
- Route: `GET /orgs/{org}/insights/api/time-stats/users/{user_id}`
- Mode: READ
- Summary: Get time stats by user
- Parameters:
  - `org` in `path` required
  - `user_id` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `timestamp_increment` in `query` required

### api_insights_get_time_stats_by_actor

- Operation ID: `api_insights_get_time_stats_by_actor`
- Route: `GET /orgs/{org}/insights/api/time-stats/{actor_type}/{actor_id}`
- Mode: READ
- Summary: Get time stats by actor
- Parameters:
  - `org` in `path` required
  - `actor_type` in `path` required
  - `actor_id` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `timestamp_increment` in `query` required

### api_insights_get_user_stats

- Operation ID: `api_insights_get_user_stats`
- Route: `GET /orgs/{org}/insights/api/user-stats/{user_id}`
- Mode: READ
- Summary: Get user stats
- Parameters:
  - `org` in `path` required
  - `user_id` in `path` required
  - `min_timestamp` in `query` required
  - `max_timestamp` in `query`
  - `page` in `query`
  - `per_page` in `query`
  - `direction` in `query`
  - `sort` in `query`
  - `actor_name_substring` in `query`

### apps_get_org_installation

- Operation ID: `apps_get_org_installation`
- Route: `GET /orgs/{org}/installation`
- Mode: READ
- Summary: Get an organization installation for the authenticated app
- Parameters:
  - `org` in `path` required

### orgs_list_app_installations

- Operation ID: `orgs_list_app_installations`
- Route: `GET /orgs/{org}/installations`
- Mode: READ
- Summary: List app installations for an organization
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### interactions_get_restrictions_for_org

- Operation ID: `interactions_get_restrictions_for_org`
- Route: `GET /orgs/{org}/interaction-limits`
- Mode: READ
- Summary: Get interaction restrictions for an organization
- Parameters:
  - `org` in `path` required

### interactions_set_restrictions_for_org

- Operation ID: `interactions_set_restrictions_for_org`
- Route: `PUT /orgs/{org}/interaction-limits`
- Mode: WRITE
- Summary: Set interaction restrictions for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### interactions_remove_restrictions_for_org

- Operation ID: `interactions_remove_restrictions_for_org`
- Route: `DELETE /orgs/{org}/interaction-limits`
- Mode: WRITE
- Summary: Remove interaction restrictions for an organization
- Parameters:
  - `org` in `path` required

### orgs_list_pending_invitations

- Operation ID: `orgs_list_pending_invitations`
- Route: `GET /orgs/{org}/invitations`
- Mode: READ
- Summary: List pending organization invitations
- Parameters:
  - `org` in `path` required
  - `per_page` in `query`
  - `page` in `query`
  - `role` in `query`
  - `invitation_source` in `query`

### orgs_create_invitation

- Operation ID: `orgs_create_invitation`
- Route: `POST /orgs/{org}/invitations`
- Mode: WRITE
- Summary: Create an organization invitation
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### orgs_cancel_invitation

- Operation ID: `orgs_cancel_invitation`
- Route: `DELETE /orgs/{org}/invitations/{invitation_id}`
- Mode: WRITE
- Summary: Cancel an organization invitation
- Parameters:
  - `org` in `path` required
  - `invitation_id` in `path` required

### orgs_list_invitation_teams

- Operation ID: `orgs_list_invitation_teams`
- Route: `GET /orgs/{org}/invitations/{invitation_id}/teams`
- Mode: READ
- Summary: List organization invitation teams
- Parameters:
  - `org` in `path` required
  - `invitation_id` in `path` required
  - `per_page` in `query`
  - `page` in `query`

### orgs_list_issue_fields

- Operation ID: `orgs_list_issue_fields`
- Route: `GET /orgs/{org}/issue-fields`
- Mode: READ
- Summary: List issue fields for an organization
- Parameters:
  - `org` in `path` required

### orgs_create_issue_field

- Operation ID: `orgs_create_issue_field`
- Route: `POST /orgs/{org}/issue-fields`
- Mode: WRITE
- Summary: Create issue field for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### orgs_update_issue_field

- Operation ID: `orgs_update_issue_field`
- Route: `PATCH /orgs/{org}/issue-fields/{issue_field_id}`
- Mode: WRITE
- Summary: Update issue field for an organization
- Parameters:
  - `org` in `path` required
  - `issue_field_id` in `path` required
- Body: JSON request body accepted.

### orgs_delete_issue_field

- Operation ID: `orgs_delete_issue_field`
- Route: `DELETE /orgs/{org}/issue-fields/{issue_field_id}`
- Mode: WRITE
- Summary: Delete issue field for an organization
- Parameters:
  - `org` in `path` required
  - `issue_field_id` in `path` required

### orgs_list_issue_types

- Operation ID: `orgs_list_issue_types`
- Route: `GET /orgs/{org}/issue-types`
- Mode: READ
- Summary: List issue types for an organization
- Parameters:
  - `org` in `path` required

### orgs_create_issue_type

- Operation ID: `orgs_create_issue_type`
- Route: `POST /orgs/{org}/issue-types`
- Mode: WRITE
- Summary: Create issue type for an organization
- Parameters:
  - `org` in `path` required
- Body: JSON request body accepted.

### orgs_update_issue_type

- Operation ID: `orgs_update_issue_type`
- Route: `PUT /orgs/{org}/issue-types/{issue_type_id}`
- Mode: WRITE
- Summary: Update issue type for an organization
- Parameters:
  - `org` in `path` required
  - `issue_type_id` in `path` required
- Body: JSON request body accepted.

### orgs_delete_issue_type

- Operation ID: `orgs_delete_issue_type`
- Route: `DELETE /orgs/{org}/issue-types/{issue_type_id}`
- Mode: WRITE
- Summary: Delete issue type for an organization
- Parameters:
  - `org` in `path` required
  - `issue_type_id` in `path` required
